Subject: Re: CCL:visualization package

From: "Luke A. Burke" <[email-masked]>
Date: Fri, 18 Dec 1998 09:10:38 -0500

Andruski, Stephen W. wrote:

> Shaqil asked:
> >>Hi ccl'ers,
> >>Does anyone know of a free or relatively cheap interactive
> >>visualisation package to enable crystallographic coordinates with
> >>thermal parameters (to form ellipsoids) to be read. I'd be most
> >>grateful for any information.
> >>Many thanks
>

  I have found the program series 'Oscail' (meaning 'to open' in Irish) to be a
highly useful and easy to use crystallographic package. I think it will do what
you're asking and more.

 http://www.nuigalway.ie/cryst/software.htm